interface:
  display_name: "Verification Loop"
  short_description: "Build, test, lint, typecheck verification"
  brand_color: "#10B981"
  default_prompt: "Run verification: build, test, lint, typecheck, security"
policy:
  allow_implicit_invocation: true
